KJL - Bug #2521

Lookup - Document Purchase Requisition
01/24/2024 08:20 AM - jihad ....

Status: Closed Start date: 01/24/2024
Priority: High Due date: 01/26/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear mas Shofwan,
habis buat dokumen type permintaan yang bisa di ref ke purchase requisition, pada saat create ref di purchase requisition tidak

menapilkan dokumen permintaan barang (PB), sehingga ingin dibuatkan untuk dokumen permintaan barang ditampilkan. document
(PB) yang muncul adalah untuk document dengan status "Approved"
Menu: Purchasing > Purchase Requisition
Port: http://remote.minovais.com:61138/
Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih

History

#1 - 01/24/2024 09:44 AM - Kezia Pawitra Yulianti
- Due date set to 01/26/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 01/24/2024 10:08 AM - jihad ....

- Description updated

03/14/2025 12



http://remote.minovais.com:61138/

#3 - 01/24/2024 02:07 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to jihad ....

sudah bisa ya jihad, terima kasih.

#4 - 01/24/2024 02:16 PM - jihad ....
- Status changed from QA Test to Closed
